# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('group', '0025_auto_20161214_1659'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='groupuserinfo',
            name='relative_person',
        ),
        migrations.AddField(
            model_name='groupinfo',
            name='total_persons',
            field=models.IntegerField(default=1, help_text='\u65c5\u6e38\u56e2\u603b\u4eba\u6570', verbose_name='total_persons'),
        ),
        migrations.AddField(
            model_name='groupuserinfo',
            name='relative_persons',
            field=models.IntegerField(default=1, help_text='\u5173\u8054\u4eba\u6570', verbose_name='relative_persons'),
        ),
    ]
